nvidia-dali-cuda102

A fake package to warn the user they are not installing the correct package.

Installation

sudo pip3 install nvidia-dali-cuda102

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.1.dev5 pre-release 2021-04-23      
0.0.1.dev4 pre-release 2020-09-18      

Issues with this package?

Page last updated 2022-03-28 22:33:04 UTC